<?

	// Includes
	$EnforceSession = false;
	include "includes/includes.php";

	// Send out the header
	header("Content-Type: text/css");

	// Begin Template
	$tp = new PhpTemplate;
	for( $tp->StartFromFile( "templates/css.template" ); $tp->NextAndEchoOutput(); )
	{
		CheckGlobalEscapes( $tp );
	}
	
	// Done
	exit();

?>
